Subject: bug#47815: closed (Re: [bug#47815] [PATCH 1/3] gnu: music: python-abjad: Abjad Improvements.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 22 Jul 2021 08:56:02 +0000

Your bug report

#47815: [PATCH 1/3] gnu: music: python-abjad: Abjad Improvements.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47815: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47815
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#47815] [PATCH 1/3] gnu: music: python-abjad: Abjad Improvements.
From: Efraim Flashner <[email-masked]>
To: jgart <[email-masked]>
Cc: "Bonface Munyoki K." <[email-masked]>, [email-masked], Maxime Devos <[email-masked]>, "Bonface M. K." <[email-masked]>
Date: Thu, 22 Jul 2021 11:53:55 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Sorry for the long delay! I made a couple of changes:
I added python-abjad as a deprecated package, so it won't break for
anyone who already has it installed.
I sorted python-ply alphabetically when moving it to propagated-inputs.

I also moved lilypond to inputs and removed the now unnecessary
'patch-source phase.

Thanks! Patches pushed.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 1/3] gnu: music: python-abjad: Abjad Improvements.
From: "jgart" <[email-masked]>
To: [email-masked]
Cc: Efraim Flashner <[email-masked]>
Date: Fri, 16 Apr 2021 04:57:09 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

Below are some improvements to the python-abjad package that was merged the other day.

I changed the name to abjad, moved some inputs into their correct place, and improved its description.

best regards,

jgart